
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1210px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/8699bbed1092b758bc8f0b3c63304b58.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1300px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1250px; overflow: visible; min-height: 1300px; }
#wb_element_instance0 { top: 235px; left: 530px; min-width: 532px; width: 532px; min-height: 58px; height: 58px; display: block; z-index: 338; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal normal 16px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #f7ce00 none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #f7ce00 none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 250px; left: 210px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 137; }
#wb_element_instance2 { top: 235px; left: 150px; min-width: 54px; width: 54px; min-height: 55px; height: 55px; display: block; z-index: 136; }
#wb_element_instance2 img { width: 54px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 20px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 134; }
#wb_element_instance4 { top: 370px; left: 20px; min-width: 670px; width: 670px; min-height: 44px; height: 44px; display: block; z-index: 76; }
#wb_element_instance5 { top: 430px; left: 20px; min-width: 1160px; width: 1160px; min-height: 30px; height: 30px; display: block; z-index: 77; }
#wb_element_instance6 { top: 460px; left: 10px; min-width: 560px; width: 560px; min-height: 337px; height: 337px; display: block; z-index: 135; overflow: hidden; }
#wb_element_instance6 img { width: 750px; height: 337px; display: block; position: relative; left: -190px; top: 0px; max-width: inherit; }
#wb_element_instance7 { top: 460px; left: 660px; min-width: 530px; width: 530px; min-height: 340px; height: 340px; display: block; z-index: 139; overflow: hidden; }
#wb_element_instance7 img { width: 1000px; height: 562px; display: block; position: relative; left: -160px; top: -200px; max-width: inherit; }
#wb_element_instance8 { top: 870px; left: 203px; min-width: 794px; width: 794px; min-height: 80px; height: 80px; display: block; z-index: 140; }
#wb_element_instance8 .wb_button { width: 794px; height: 80px; font-family: 'Roboto',Arial,sans-serif; font-size: 34px; text-align: left; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f2f4f7 none repeat left top; }
#wb_element_instance8 .wb_button > span { color: #41e4f0; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance8 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance9 { top: 1000px; left: 352px; min-width: 495px; width: 495px; min-height: 110px; height: 110px; display: block; z-index: 141; }
#wb_element_instance10 { top: 1130px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance11 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #e3e3e3;; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
